Loading...
Searching...
No Matches
caf::inbound_path::stats_t::calculation_result Struct Reference

Wraps the resulf of stats_t::calculate(). More...

`#include <inbound_path.hpp>`

## Public Attributes

int32_t | max_throughput
| Number of items per credit cycle.
int32_t | items_per_batch
| Number of items per batch to reach the desired batch complexity.

## Detailed Description

Wraps the resulf of stats_t::calculate().

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/inbound_path.hpp